Subject: Attached Files
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 30 Nov 2000 07:22:00 -0800 (PST)

Kay, Rob Taylor and I have been talking about this today - still have not 
heard from Kent at GE.

Rose
----- Forwarded by Roseann Engeldorf/Corp/Enron on 11/30/2000 03:21 PM -----

	Kay Mann
	11/30/2000 03:11 PM
		 
		 To: Roseann Engeldorf/Corp/Enron@ENRON, Lisa Bills/Corp/Enron@ENRON, Brett R 
Wiggs/SA/Enron@Enron, Lisa Alfaro/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: 
		 Subject: Attached Files

Attached is the first draft of the ESA facility agreement. which I believe is 
current through yesterday's discussion.  
I would appreciate it if you could forward this to the persons in Transaction 
Support and Tax who are working on this transaction.

Thanks,

Kay

---------------------- Forwarded by Kay Mann/Corp/Enron on 11/30/2000 03:05 
PM ---------------------------

"Thompson, Peter J." <[email-masked]> on 11/30/2000 02:30:37 PM
To: "Kay Mann (E-mail)" <[email-masked]>
cc: "Pipitone, Paul" <[email-masked]>, "Cobb, Chris" 
<[email-masked]> 

Subject: Attached Files

Attached please find a clean draft of the Enron South America Turbine
Agreement, as well as a blackline showing changes made to the from
document agreed to by GE.

The only additional information that we need to insert into the
agreement is the Agreement Number in Section 6.7.1.

I will send the exhibits in a few moments.
 <<ESA Break-out Agreement Draft of 11/30/00.DOC>>  <<Comparison of
Enron South America Turbine Agreement.DOC>> 
 - 00.DOC
 - Comparison of Enron South America Turbine Agreement.DOC